libwpd 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1385463 漏洞类型 代码问题
发布时间 2018-11-13 更新时间 2019-08-09
CVE编号 CVE-2018-19208 CNNVD-ID CNNVD-201811-309
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201811-309
|漏洞详情
libwpd是一个用于读取和转换Word Perfect文档的函数库。 libwpd 0.10.2版本中的WP6ContentListener.cpp文件的‘WP6ContentListener::defineTable’函数存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(空指针逆向引用)。
|参考资料

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1643752